Требования к программному обеспечению

Версия №1 от 26 февраля 2021г.

 

Требования к программному обеспечению

 

Работа с Сайтом https://lk.rbmed03.ru и размещенными на нем Электронными курсами возможна с устройств и браузеров, удовлетворяющих следующим требованиям:

Компьютер (включая ноутбуки, нетбуки, персональные компьютеры, mac mini, imac, серверы с удаленным подключением к графической оболочке) на операционных системах: Windows, Mac, Linux;

Браузеры последней версии: Firefox, Chrome, Safari.

 

Последнее изменение: Вторник, 2 Март 2021, 13:09